#preloader{display: none !important;}
.fw-logo img {max-height: 100px;}


.subscribe-btn{color: #fff;
  i{-moz-animation-duration: 500ms;-moz-animation-name: blink;-moz-animation-iteration-count: infinite;-moz-animation-direction: alternate;-webkit-animation-duration: 500ms;-webkit-animation-name: blink;-webkit-animation-iteration-count:infinite;-webkit-animation-direction: alternate;animation-duration: 500ms;animation-name: blink;animation-iteration-count: infinite;animation-direction: alternate; color: rgb(255, 238, 0);}
}

@-moz-keyframes blink {from { opacity: 1;}to { opacity: 0;}}
@-webkit-keyframes blink {from { opacity: 1;}to { opacity: 0;}}
@keyframes blink {from { opacity: 1;}to { opacity: 0;}}

.list-wrap li.contact-info-item {display: flex;align-items: center;background: transparent;border-radius: 0px;border: 0px solid #E0E0E0;padding: 0px;gap: 22px;margin-bottom: 35px;}
.list-wrap li.contact-info-item .content {position: relative;width: 100%;}
.list-wrap li.contact-info-item .content::before {width: 0px;background: none;}
.list-wrap li.contact-info-item .content .title {margin-bottom:10px;font-size: 16px;}
.list-wrap li.contact-info-item .content p {margin-bottom: 0;font-weight: 500;color: var(--tg-secondary-color);font-family: var(--tg-heading-font-family);font-size: 14px;}
.list-wrap li.contact-img {margin-bottom: 10px;}
.list-wrap li.contact-img img {border-radius: 8px;}

.thankYou img{width: 80px;}
.tpcontact__input {position: relative;}
.tpcontact__input input.form-control {padding-left: 75px !important;}
.tpcontact__input img {position: absolute;top: 15px;left: 15px;}
.header-top-wrap-four-show {background: var(--tg-secondary-color);padding: 5px 0;}
.swiper-container{text-wrap: nowrap;}
.logo-mob img {max-height: 75px !important;}

@media only screen and (max-width: 991px) {
  .mob-show{display: inline-block !important;}
  .mob-hide{display: none !important;}
  .header-top-wrap-four {display: block !important;}
}
@media screen and (min-width: 992px) and (max-width: 4500px) {
  .mob-show{display: none !important;}
  .mob-hide{display: inline-block !important;}
  .header-top-wrap-four {display: block !important;}
}